Ir al contenido

Fransis

Moderador Zona Móvil
  • Contenido

    932
  • Registrado

  • Última Visita

  • Días Ganando

    38

Todo el contenido de Fransis

  1. hola a todos, pues como dice el titutlo, tengo un problema con un paquete que parece que se le atraganto a linux mint. estamos hablando de liquorix, y es que en una de las ultimas versiones que me llego, este parece que no termino de instalar, pero dpkg no me deja hacer nada, aptitude o apt tampoco, ni eliminarlo, ni reinstalarlo, nada... el problema, es que se ve afectado todo el sistema, ya que no me deja actualizar nada mas, ni instalar nada nuevo... os pego mis ultimos avances... bartop@bartop:~$ sudo aptitude purge linux-headers-4.19.0-13.1-liquorix-amd64 Se ELIMINARÁN los siguientes paquetes: linux-headers-4.18.0-15.1-liquorix-amd64{u} linux-headers-4.18.0-16.2-liquorix-amd64{u} linux-headers-4.19.0-13.1-liquorix-amd64{p} linux-modules-extra-4.15.0-38-generic{u} linux-modules-extra-4.15.0-42-generic{u} 0 paquetes actualizados, 0 nuevos instalados, 5 para eliminar y 89 sin actualizar. Necesito descargar 0 B de archivos. Después de desempaquetar se liberarán 448 MB. ¿Quiere continuar? [Y/n/?] y dpkg: error al procesar el paquete linux-headers-4.19.0-13.1-liquorix-amd64 (--remove): el paquete está en un estado muy malo e inconsistente - debe reinstalarlo antes de intentar desinstalarlo. (Leyendo la base de datos ... 495762 ficheros o directorios instalados actualmente.) Desinstalando linux-headers-4.18.0-15.1-liquorix-amd64 (4.18-18ubuntu1~bionic) ... Desinstalando linux-headers-4.18.0-16.2-liquorix-amd64 (4.18-20ubuntu1~bionic) ... Desinstalando linux-modules-extra-4.15.0-38-generic (4.15.0-38.41) ... Desinstalando linux-modules-extra-4.15.0-42-generic (4.15.0-42.45) ... Se encontraron errores al procesar: linux-headers-4.19.0-13.1-liquorix-amd64 E: Sub-process /usr/bin/dpkg returned an error code (1) Estado actual: 1231 (-2) nuevos. bartop@bartop:~$ sudo aptitude upgrade Resolviendo las dependencias... Se instalarán los siguiente paquetes NUEVOS: linux-headers-4.19.0-15.1-liquorix-amd64{a} linux-image-4.19.0-15.1-liquorix-amd64{a} Se actualizarán los siguientes paquetes: adobe-flashplugin chromium-codecs-ffmpeg-extra dirmngr e2fslibs e2fsprogs firefox firefox-locale-en firefox-locale-es gir1.2-gnomebluetooth-1.0 gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0 gnome-bluetooth gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm gpgv ibverbs-providers initramfs-tools initramfs-tools-bin initramfs-tools-core krb5-locales libarchive13 libcaca-dev libcaca0 libcom-err2 libegl-mesa0 libegl1-mesa libegl1-mesa-dev libexiv2-14 libext2fs2 libgbm1 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgles2-mesa libgles2-mesa-dev libglx-mesa0 libgnome-bluetooth13 libgssapi-krb5-2 libgweather-3-15 libgweather-common libibverbs-dev libibverbs1 libjavascriptcoregtk-4.0-18 libk5crypto3 libkrb5-3 libkrb5support0 libnss-myhostname libnss-systemd libnss3 libpam-systemd librdmacm1 libsmbclient libss2 libsystemd0 libudev-dev libudev1 libwayland-egl1-mesa libwbclient0 libwebkit2gtk-4.0-37 libxatracker2 linux-firmware linux-headers-liquorix-amd64 linux-image-liquorix-amd64 linux-libc-dev mesa-common-dev mint-mirrors mintbackup netplan.io nplan psmisc python-samba samba samba-common samba-common-bin samba-libs systemd systemd-sysv udev usbmuxd Se RECOMIENDAN los siguientes paquetes, pero NO se instalarán: adobe-flash-properties-gtk adobe-flash-properties-kde e2fsprogs-l10n gnome-control-center samba-dsdb-modules samba-vfs-modules unity-control-center xul-ext-ubufox 87 paquetes actualizados, 2 nuevos instalados, 0 para eliminar y 2 sin actualizar. E: No se puede encontrar una fuente para descargar la versión «4.19-8ubuntu1~bionic» de «linux-headers-4.19.0-13.1-liquorix-amd64:amd64» Después de desempaquetar se usarán 363 MB. ¿Quiere continuar? [Y/n/?] y E: No se puede encontrar una fuente para descargar la versión «4.19-8ubuntu1~bionic» de «linux-headers-4.19.0-13.1-liquorix-amd64:amd64» E: Error interno: no se pudo generar la lista de paquetes a descargar E: Quizá las listas de paquetes están desactualizadas, intente «aptitude update» (o equivalente); de otra forma algunos paquetes o versiones no están disponibles desde la fuente de repositorio actual bartop@bartop:~$ haber si me podeis hechar una mano, pinta a que tendra una solucion muy sencilla pero no doy con ella, ya os digo, reinstalar no sirve de nada, purgar tampoco.... Gracias
  2. Einnn?! Enviado desde mi MI 8 mediante Tapatalk
  3. Gracias nible. Si, ese paquete liquorix es un kernel personalizado, y proviene de su propio repositorio el cual tengo añadido, en el cual si esta ese kernel y el siguiente, osea esos paquetes están. Pero por mas que trato de desinstalar o actualizar, no me deja hacer nada de nada, y ahí me quedo siempre... Un saludo y gracias Enviado desde mi MI 8 mediante Tapatalk
  4. Hazte a un lado, Nintendo Switch. La consola portátil más potente de la historia se estrena el 15 de marzo, y es capaz de ejecutar juegos de PC con la misma calidad gráfica y framerate que un ordenador de salón. SMACH Z puede hacer funcionar GTA V y League of Legends en HD con calidad media o alta a 60 fps. Es compatible con Steam así que imagina los juegazos que vas a poder jugar en una consola portátil con una pantalla 1080p de 6 pulgadas: The Witcher 3, Final Fantasy XV, Monster Hunter World, Starcraft II, y más de 20.000 títulos que hay ahora mismo en Steam. Eso si, también cuesta como un PC de escritorio, pero el mal trago lo dejamos para el final... Este es el trailer de presentacion de SMACH Z, con sus principales características: SMACH Z es una consola portátil pensada para ejecutar juegos de PC, que se presentó en 2016. Tras dos duros años de trabajo, ya está lista para ponerse a la venta. ¿Por qué SMACH Z es la consola más potente de la historia? En su interior lleva el nuevo procesador Ryzen V1605B embebido y el chip gráfico Radeon Vega 8, una combinación que consigue una potencia similar a un PC medio de salón, en la palma de la mano. Está dotada de una pantalla táctil de 6 pulgadas 1080p y cuenta con WiFi 802.11 b/g/n/d/e/h/i/, Bluetooth 4.0, USB Tipo C, DisplayPort para conectar a una tele, y sistema operativo Windows 10 Home y SMACH OS Linux. En realidad se van a vender dos versiones. La estándar contará con 4 GB de memoria RAM DDR4 a 2.133 Mhz, y 64 GB de almacenamiento SSD, ampliable con tarjeta micro SD. La versión Pro tendrá 8 GB de RAM, 128 GB de almacenamiento y una cámara de 5 MP. Aquí puedes ver las especificaciones completas: Así es cómo se ejecutan algunos juegos en SMACH Z: GTA V a 720p, gráficos medios - 60 FPS The Witcher 3 a 720p, gráficos medios - 40 FPS League of Legends a 1080p, gráficos altos - 60 FPS Dark Souls 3 a 720p, gráficos bajos - 40 FPS Alien: Isolation a1080p, gráficos bajos - 50 FPS Rocket League a 1080p, gráficos medios - 60 FPS Son unos resultados impresionantes para una consola portátil. Como se puede ver en el vídeo, lleva un mando háptico similar al gamepad de Steam, que hace las veces de ratón, así que funciona con todos los juegos. Sim embargo, esta potencia espectacular tiene un (elevado) precio. SMACH Z cuesta 699 dólares, mientras que SMACH Z Pro sube a 899 dólares. Es como comprar un PC de salón, pero puedes jugar en la palma de la mano. Las reservas comienzan el 15 de marzo, en su web oficial.
  5. ahi dicen mas de 5 horas de juegos...pero claro, dependera de la configuracion que cojas, del juego que estes jugando y de cuanto lo exprimas graficamente, aun asi yo creo que minimo 4 horas sacas...y eso esta muy bien, a la altura de la switch por ejemplo.... da ganas de comprarla, pero claro.....yo creo que la idea es una pasada, de hardware/tecnologia creo que no habria nada similar, pero con esos precios....me temo que se van a dar el batacazo
  6. mira en otras tiendas como aptoide o apkpure
  7. que miedorrrrrrrr..... la verdad es que no tengo ni idea. has podido probar con otra sim diferente unos dias? asi descartas que sea el telefono o el operador
  8. PiPplware es una distribución de Linux de origen portugués para Raspberry Pi basada y 100% compatible con Raspbian, la distribución oficial de la Fundación Raspberry Pi. Esta distribución tiene como objetivo la simplicidad de uso, no requiere de de experiencia en Linux para aprovechar sus capacidades. Con Pipplware se puede realizar casi todas las tareas posibles con Raspberry Pi que se pueden realizar en un sistema operativo comun, dado que nos permite sacar el máximo potencial de esta pequeña máquina. Por otra parte, es fácilmente escalable y optimizable para diferentes tipos de uso. Una de las principales características de esta versión, es el soporte para la nueva Raspberry Pi + 3B. Pipplware 6.1 se basa ahora en la versión más reciente de Raspbian la cual fue lanzada el (27/06/2018) en lugar de Raspbian Jessie. Como tal en esta nueva versión de la distribución se podrá encontrar todo el software incluido que se ha actualizado en la última versión de Raspbian entre los cuales podemos encontrar a los entornos de escritorio XFCE y Open Box, LibreOffice, Chrome, Kweb, transmisión, etc. Todo el software está disponible para su instalación en los repositorios los cuales también han sido actualizados, tales como editores de texto, imagen, vídeo, servidor web, base de datos, archivos, herramientas de programación, etc. Actualización de Kodi Por su parte la aplicacion de Kodi ha sido actualizado a la última versión estable la cual es la 17.6 “Krypton”, así como todos los complementos binarios. Tambien se hicieron algunas correcciones de errores y optimizaciones con algunos códecs de vídeo, tales como el codec HEVC entre otros. También se espera incluir la versión estable final de Kodi, 18 la cual estará disponible para su actualización. Retropie y RetroArch fueron actualizados Retropie también ha sido actualizado a la versión 4.4.1, EmulationStation ha sido actualizado a la versión 2.7.5 y tiene varias características nuevas, tales como soporte para vídeos, nuevos temas con nuevas características, soporte para salvapantallas con imágenes o videos, las “colecciones”, “Favoritos”, “recientes”, “Custom”, etc. También están disponibles para su instalación por varias otras interfaces de retropié u otra interfaz gráfica como alternativa a la ES para aquellos que quieren un aspecto diferente, como Mehstation por ejemplo RetroArch fue actualizado a la versión 1.7.5 y también tiene nuevas características como soporte para grabación de vídeo y una nueva interfaz mínima opcional. Por lo tanto, también todos los emuladores RetroArch y libRetro sido actualizados a la última versión. Varios emuladores independientes también se han actualizado como por ejemplo AdvanceMAME, ScummVM Stella (Atari 2600) Fusible (ZX Spectrum), Dosbox, AGS, ZDoom (apoyo Hexen 1 Series Hereje, distensión y Chex 3) Mupen64Plus (N64 emulador) cgenious, etc. Los siguientes nuevos emuladores de consola están disponibles para la instalación: Amiberry lr-dosbox dosbox-sdl2 mame2003-plus-libretro digger yquake2 Abuse lr-vice srb2 cdogs-sdl lr-px68k lr-mrboom lr-mame2016 lr-mess2016 DraStic Minivmac Quasi88 np2pi Xm7 En total hay ahora son más de 75 emuladores repartidos en más de 55 sistemas y consolas. Características de Pipplware Entre sus princiapes características podemos encontrar: Retropié, más del 20 incluye emuladores para jugar juegos de consolas antiguas (ROM no incluidos por razones legales) Escritorios Openbox y XFCE, similar a Xubuntu. Navegadores web Chrome (Google), y Reyes netsurf con soporte HTML5 y sitios como Youtube, Vimeo, etc. LXMusic para reproducir música, OMXplayer para reproducir vídeos directamente desde el escritorio. Servidor y el cliente SSH, SFTP, Samba, RDP, VNC, Netatalk (AFP), la transmisión y más, con la posibilidad de instalar muchos más como web y los servidores VPN. Todo el software Raspbian incluido excepto Mathematica, con la posibilidad de instalar más. Posibilidad de establecer arranque automáticamente en función del uso deseado. También como software adicional podemos encontrar en la distribución: VLC Media Player, uno de los reproductores multimedia más utilizados hoy en día. Uget un gestor de descargas ligero para el sistema. Qué la diferencia de otras distribuciones como OSMC, Openelec, Kodi, Retropie… En este sistema tenemos todo lo necesario para poder sacar el máximo partido de nuestro aparato teniendo 4 sistemas en una imagen. Otras distribuciones como OSMC se caracterizan por tener solo características multimedia. Pero si buscamos poder tener Retropie y además poder hacer uso de un entorno Linux o Chronium para poder ver Netflix esta es nuestra distribución. Cuando iniciamos por primera vez esta imagen nos deja elegir cual será el arranque por defecto, pudiendo cambiarlo más adelante. Una vez entremos en un sistema podemos cambiar a otro de forma fácil e intuitiva, de esta forma coexisten en perfecta armonía. Es la mejor manera de tener un todo en uno para nuestra Raspberry https://pipplware.pplware.pt/
  9. También puedes ponerle kernel 4.9...de ahí para abajo tampoco salían los errores...xD Enviado desde mi MI 8 mediante Tapatalk
  10. Fransis

    Retroarch y su emulacion.

    Has probado con otro core diferente??? Megadrive tiene varios, por lo general todos funcionan genial, pero tienen diferentes funcionalidades... Enviado desde mi MI 8 mediante Tapatalk Pd: no tendrás habilitado algún tipo de bezzel para los laterales?!? Y por eso se te esta superponiendo?!? Prueba con batocera, es mas puntera que recalbox Enviado desde mi MI 8 mediante Tapatalk
  11. Sabia que hoy merecería la pena entrar al foro....xD Enviado desde mi MI 8 mediante Tapatalk
  12. pues mira, el oficial de raspberry!!! https://www.amazon.es/Raspberry-101591-Official-WiFi-Dongle/dp/B012CTHSVK/ref=sr_1_3?ie=UTF8&qid=1541149268&sr=8-3&keywords=wifi+raspberry
  13. Buenas a todos, como no me corre ninguna prisa y hace tiempo que no posteo, queria dejar esto por aqui. Resulta que instale LMDE3, como siempre en mis distros debian, tambien instalo liquorix, y normalmente lo suelo acompañar del driver nvidia con dkms.... para mi es una combinacion ganadora, con la que pocas veces he tenido problemas, el caso es que ahora, por mas que instalo el driver nvidia "nvidia-kernel-dkms", me hace la compilacion o la carga de los modulos correctamente en el kernel sin mostrarme ningun error. Pero nada, que no hay manera, y si intento levantar xorg a mano, me dice que no puede. tambien probe a ejecutar el nvidia-xconfig a mano y nada. por supuesto, noveau y todo lo relacionado al driver libre, se encuentra desinstalado y en la blacklist. el caso es que no consigo tener entorno grafico ni con un kernel ni con otro... alguna idea?
  14. mira jdownloader, si, el gestor de descargas... tiene una extensa coleccion de scrips para reiniciar los routers, entre ellos usuarios y contrase;as de root, quiza encuentre tu modelo... salu2
  15. ya lo solucione. pero era un poco mezcla de problemas> por un lado tuve que volver a ejecutar nvidia-xconfig, y por otro mandar a la mierda liquorix, que por mas que dkms compilaba el modulo y lo cargaba, en liquorix no arrancaba, en el kernel de serie de debian todo ok. asi es que como se suele decir, muerto el perro se acabo la rabia. salu2
  16. se que para muchos no es igual...pero yo al final con el paso del tiempo me fui volviendo mas comodo, o mas vago"s...xD haber, debian no es dificil de instalar pero.....mmmmm..... no se como decirlo sin que suene mal o me empiecen a criticar... tienes distros muy bien elaboradas, basadas en debian (estable), que te entregan el conjunto del sistema ya preoconfigurado y muy bien montado... un claro ejemplo de para mi las mejores que le recomendaria a cualquier tipo de usuario, nuevo o experto, son: LMDE (linux mint debian edition) que casualmente acaba de lanzar su tercera version, y por supuesto Soldyxk.... ambos te van a entregar un sistema debian estable, mas facil de manejar e instalar.... si te quieres liar la manta a la cabeza, la opcion (net-install) de debian tambien es una buena opcion, aunque nada tiene que ver con las dos anteriores, el caso es simplificar y hacer el trabajo mas sencillo al usuario.
  17. Fransis

    Soporte movil para bicileta

    yo en su dia compre uno similar... pero su coste fue alrededor de 9 euros, y funcionaba genial....te quiero decir, 20 euros por un soporte???? yo no los pagaria, mira en amazon o ebay, hay cientos y muy baratos....
  18. en el top five!!!! y otros 6 años mas!!!! mi enhorabuena a esta genial familia!!
  19. Ha cambiado bastante el hardware con el que se hizo la campaña del crowfounding al que realmente ha sido presentado. Obviamente desde que se realizó la campaña hasta ahora, tenían que modernizar, si no sacaban un dispositivo ya obsoleto. Yo creo que el hardware cumple de sobra, en el vídeo del final se puede ver cómo mueve perfectamente cualquier juego. Yo también opino que en tema de pasta...para el que quiera y pueda, aunque hay que decir a su favor que es como un portátil más... Enviado desde mi MI 5 mediante Tapatalk
  20. Ha pasado una semana desde que el Ministerio del Interior tomara la decisión de desactivar el certificado digital de parte de los actuales DNIe, pero estos días lo único que ha crecido es la incertidumbre y las dudas sobre un problema que podría ser mayor de lo que parecía en primera instancia. Las informaciones que llegan en los últimos días nos hablan de fallos aún más graves, de una gestión desastrosa de la crisis, de una comunicación muy mejorable y de una falta de transparencia importante. Todo ello se une a una realidad palpable: la de que el DNIe sigue fracasando como medio para autenticarnos y firmar digitalmente documentos electrónicos. La vulnerabilidad sigue presente La vulnerabilidad ROCA (CVE-2017-15361) que afecta a los chips inteligentes integrados en el Documento Nacional de Identidad electrónico (DNIe) de España se detectó hace semanas, pero fue una investigación por parte de expertos de la Universidad Masaryk (en Brno, República Checa) la que confirmó la gravedad del problema. Al conocerse el problema, el gobierno de Estonia desactivó los certificados digitales de más de 750.000 documentos de identidad del país, y pronto se supo que en España el problema era esencialmente el mismo, lo que generó la misma reacción por parte del Ministerio del Interior, que también anunció la desactivación de tal función de los DNIe emitidos a partir de abril de 2015. Durante la investigación, expertos de la empresa Enigma Bridge que participaron en el descubrimiento de la vulnerabilidad pusieron en marcha un sitio web informativo que además permitía a los afectados comprobar si estaban afectados por el problema. En España precisamente es esa falta de información la que está siendo preocupante. La información oficial, prácticamente inexistente en España Estonia es un país en el que el uso de este documento es de hecho crítico para el funcionamiento de muchos de los servicios públicos, algo que también provocó que los responsables de gobierno y de estas gestiones electrónicas hayan puesto en marcha diversas medidas para tratar de minimizar el problema. Toomas Ilves, ex-presidente de Estonia, comentaba en ITPro las diferencias entre la gestión que se ha hecho en su país y en España. La única diferencia, explicaba, es que Estonia es transparente, mientras que "otros países y organizaciones permanecen en silencio sobre el mismo problema". Los investigadorez checos que descubrieron el problema informaron a las autoridades de Estonia en agosto, pero según Ilves Infineon, fabricante de los chips, ya sabía que existía un problema desde febrero de 2017, y ni ellos ni Gemalto —fabricante de las tarjetas en las que se integran esos chips— dijeron nada hasta hace poco. En nuestro país la información no ha pasado de un breve comunicado en el sitio web del DNI electrónico que no se ha actualizado desde que apareciera en la comunicación original del problema. Ni las cuentas en redes sociales de la Policía ni otros órganos públicos han dado más datos sobre el impacto de la vulnerabilidad y cómo actuar en caso de estar afectados. Hay excepciones, no obstante, y existen empresas que han hecho uso de esta tecnología y están reaccionando de forma mucho más transparente a la hora de gestionar la crisis e informar sobre ella. La empresa vasca Izenpe, proveedora de servicios de certificación ha publicado información detallada sobre el problema, indicando que ha revocado 30.000 certificados. Además permite comprobar si un usuario está afectado a través de su web e indica los pasos para sustituir los certificados afectados. El impacto a nivel nacional podría ser enorme a juzgar por diversos estudios preliminares. En El Correo de Andalucía por ejemplo hablaban esta semana de cómo "alrededor de 400.000 sevillanos están afectados por el fallo de seguridad detectado en el DNI". ¿Cuál es el alcance a nivel nacional? El anuario estadístico del Ministerio del Interior revela que en 2016 se produjeron 6.009.848 DNI en toda España, y aunque no se tienen datos cerrados de 2017, las previsiones que la Dirección General de la Policía ha facilitado a Comisiones Obreras se estima que se harán unos 7 millones de documentos. Esos datos permiten deducir que la vulnerabilidad "podría afectar a más de 17 millones de DNI a nivel nacional". Desactivación masiva de los PADs para actualizar el DNIe Otro de los errores a la hora de gestionar el problema lo ha cometido la Dirección General de la Policía, que como revelan en ElDiario.es apagó todos los Puestos de Actualización del DNI electrónico (PADs) que están presentes en la mayoría de Oficinas de Documentación de España. Este organismo emitió un comunicado que ordenaba a los empleados de esas oficinas a apagar los PADs a partir de las 8 de la mañana del 6 de noviembre, además de no entregar el "sobre ciego que contiene el número secreto o PIN", y tampoco realizar duplicados de los documentos de ciudadanos que acudan alegando que el chip no funciona o que tiene un error. El problema es que esa desconexión de los PADs afectaba a todos los ciudadanos, tuviesen o no el problema en sus DNIe. Para corregir el problema, la DGP envió un nuevo comunicado el pasado 10 de noviembre para tratar de solventar el desastre. En dicho comunicado se explicaba que sí se permitiría cambiar el PIN o clave secreta del DNI y la renovación de sus certificados a aquellos ciudadanos con un DNIe anterior a abril de 2015. Son los funcionarios de estas oficinas los que deben comprobar si dichos DNIs están o no afectados, en función de lo cual podrán usar esos terminales para actualizar esos datos sin problemas. ¿De verdad se han revocado los certificados digitales? La gestión de esta vulnerabilidad parecía en parte resuelta con la decisión del Ministerio del Interior de deshabilitar la función de certificados digitales de los DNI electrónicos afectados, pero lo cierto es que dicha desactivación no parece haberse realizado de forma completa. Así lo revelan mensajes en Twitter de ciudadanos que confirman que han podido seguir utilizando su DNIe para firmar documentos digitalmente y seguir realizando gestiones en la administración pública como hasta ahora. maria lorenzo @opositora2000 En respuesta a @Jperales2 y 2 más Yo tengo un DNIe 3.0, de septiembre, y puedo seguir usándolo en carpeta ciudadana, justicia, registro electrónico común... 22:02 - 14 nov 2017 Juan Arana Perez @jaranper En respuesta a @faustisc y 2 más Tengo chip afectado (03/2017) y en este momento valide/redsara/es valida certificado y documento firmado. No me importaría que siguiera así (por coste/beneficio) hasta que pudiera haber nuevos certificados.Igual es esa la estrategia de #DGP #DNIe 02:41 - 15 nov 2017 Esos datos se confirmar con investigaciones como la que han realizado en la Universidad de Zaragoza, donde el autor, Juan Arana, explicaba cómo habían comprobado con un DNIe posterior a abril de 2015 que se puede entrar en la Carpeta del Ciudadano a través de Cl@ve y también en la DGT para consultar los puntos con certificado digital. Esas operaciones son de autenticación y no requieren clave privada, destacaba en su estudio Arana, pero añadía algo más preocupante: la prueba para firmar digitalmente documentos también funcionaba. "Hemos firmado con la aplicación Cliente @Firma del Ministerio de Hacienda y Función Pública (¡vale!, esa aplicación no comprueba si el certificado está revocado) y a continuación hemos comprobado que esa firma es correcta en valide.redsara.es, servicio de MINHAFP que si que comprueba que el certificado no está revocado." Eso parece revelar que la DGP, como concluía este estudio, no ha revocado los certificados de momento de forma completa, y no hay ninguna comunicación oficial que permita obtener detalles específicos sobre esa revocación (o ausencia de ella) en los canales oficiales. Se pueden seguir falseando firmas El problema de hecho se ha agravado con un descubrimiento que va más allá de la vulnerabilidad original. El pasado fin de semana se publicaba en VozPopuli otra información según la cual la brecha de seguridad del DNIe era más amplia de lo que se pensaba. Un experto en seguridad español llamado Héctor M. ha descubierto que además de la vulnerabilidad ROCA existe otra en la emisión de la firma digital. Según sus investigaciones, explicaba este experto: Todo contrato que se haya formalizado con esas firmas que se acaban de anular no tiene garantía. No vale solo con anular la firma, porque tal y como está diseñado el DNI 3.0 no se puede saber cuándo han sido firmados esos documentos. Al no haber una fecha de firma en el sistema diseñado por la DGP no se sabe en el momento en el que algo ha sido firmado o no. Para descubrirlo habría que acudir a la tercera parte implicada, el banco con el que se ha utilizado la firma o el organismo público, que tendrán que estudiar cada caso para saber el momento en el que se formalizó el certificado. Eso significa que como explicaba Héctor M., un ciberdelincuente "podría firmar un contrato haciéndose pasar por otra persona, con una firma falsa y con fecha en el pasado o el futuro, y no habría forma de saber si la firma es falsa o no". De hecho aunque la DGP marque esos certificados como no válidos, no pueden bloquear su uso. La solución al problema existe —él mismo apuntaba a mecanismos como el llamado 'sellado de tiempo'—, pero esa opción no está integrada en el sistema utilizado en el DNIe 3.0 puesto que "cada prestador de servicios decide tener una tercera parte que certifique la fecha de las firmas, y no todos lo hacen" Las buenas noticias: casi nadie usa el DNIe porque es una pesadilla Irónicamente el alcance del problema podría minimizarse gracias a una realidad palpable: la de que el uso práctico del DNI electrónico es muy reducido. En Cinco Días por ejemplo indicaban que según datos de 2014 (los más recientes que existen, aquí la transparencia vuelve a ser un problema) estos documentos solo se habían utilizado para un 0,02% de los trámites públicos. Ese reducidísimo uso del DNIe con la función con la que nació es como decimos lo único "bueno" de esta crisis: los certificados digitales integrados en los DNIe emitidos a partir de abril de 2015 son vulnerables, pero dado que la inmensa mayoría de la población no los utiliza, el impacto del problema es muy diferente al de Estonia, donde estos documentos son básicos para realizar todo tipo de gestiones públicas. El fracaso de este sistema de identificación y realización de gestiones digitales era ya patente en 2013, tal y como revelaban en ElDiario.es. Entonces se habían emitido 36 millones de unidades, pero indicaban que tras esos más de siete años y medio de funcionamiento, el certificado digital era "un fracaso generalizado en su falta de adopción". Eso, argumentaban entonces, llevó a la DGP a crear el DNIe 3.0, un documento que precisamente se presentó en enero de 2015 con novedades como algunos elementos adicionales de seguridad o el soporte de NFC. Aquella propuesta parece haberse convertido en otra oportunidad perdida, y hay algunos relatos de terror sobre experiencias de uso que parecen la norma. En El Diario de Navarra ya nos hablaban de los numerosos problemas que conllevaba hacer cualquier gestión con un DNI electrónico: desde la propia obtención del certificado digital hasta su uso. Los lectores de DNI, navegadores compatibles y servicios que funcionan hacían el funcionamiento errático en el mejor de los casos. La usabilidad del DNIe es una de las grandes barreras para su adopción masiva. Fuente: Asociación de Internautas Esas experiencias no parecen haber cambiado tras la aparición del DNIe 3.0, y en la Asociación de Internautas también hablaban de los numerosos problemas con controladores de dispositivos, las versiones de los navegadores adecuados y sus opciones o la usabilidad de un sistema que no está pensado para el ciudadano de a pie. Eso es en sí un buen resumen de la realidad del DNIe en España. Infrautilizado y con una gestión y transparencia por parte de los organismos oficiales que no facilitan las cosas. Para muchos la alternativa, obtener un certificado de la Fábrica Nacional de Moneda y Timbre, acaba resultando mucho más fácil y no suele dar ni mucho menos tantos problemas. https://www.xataka.com/seguridad/los-problemas-crecen-para-un-dni-electronico-que-es-un-fracaso-como-metodo-de-autenticacion
  21. A ver, x ejemplo... Por lo que he oído en la review de yoyo la diferencia entre está y antergos, radica básicamente en que antergos da prioridad a su repositorio sobre los paquetes de arch, y está anarchy no... Por lo demás... Los repos son arch puro y no tiene nada nuevo... En cuanto a su repositorio y no la he probado, el de antergos es mucho más completo que el de esta. Yo me quedaría con antergos si usa arch, pero como no uso arch, me quedo con mi manjaro...xD Enviado desde mi MI 5 mediante Tapatalk
  22. pues a mi me pasa un poco como vosotros.... he intentando darle oportunidades y muchas a nouveau, pero el hijo de perra es malo y lento como el solo.... aunque tengo que decir que para un trabajo sencillo del dia a dia, arrancar el escritorio y navegar por la web, funciona. para todo lo demas.... en manjaro ando con la 396 reciente y he empezado a tener problemas con el escritorio, reinicios graficos en plasma y cosas raras que nunca me habian pasado. en neon tengo instalado el ppa de nvidia, y ando con la 390, a pesar de estar disponibles los 396, viendo lo que me esta pasando en manjaro, en ubuntu prefiero mantener los 390. y en mi portatil con manjaro/ubuntu, pues suele ser el que mas guerra me da por tema del optimus/bumblebee, pero en manjaro tengo bumblebee con la 396, y ningun problema. y en neon tengo un nuevo sistema que encontre de swich grafico llamado "nvidia optimus prime indicator", muy simple, por lo visto forkeado de una herramienta anterior de mint, que funciona francamente bien. tuve que recurrir a esto ya que no podia instalar bumblebee en neon, me descojonaba medio plasma por tema de dependencias y que se yo.... el caso es que he encontrado algo que bajo mi punto de vista funciona mejor que bumblebee. PD: portaro en tu imagen en portugues, veo unos drives de nvidia que dice (codigo abierto). no sabia que nvidia tenia controladores suyos de codigo abierto, eso es asi???
  23. osea, que te cambia el gobernador a "performance"???? ahora en los requisitos minimos de los juegos de steam de linux, van a tener que poner un nuevo apartado (refrigeracion minima cobre) o (refrigeracion liquida recomendada)... xD
  24. Buenas, hoy descubri una cosa muy util, que quiza algunos ya conocereis. para mi ha sido de tal utilidad, que entra en mi lista de tareas a realizar a la hora de poner al dia una distro recien instalada, y por eso lo dejo en el foro, para cuando me entra la fiebre distrohopera... La tarea que nos atañe es muy simple, resulta que hoy en el grupo de manjaro salto la duda, ya que un usuario reporto que su grafica nvidia estaba a 55º y el ventilador marcaba 0, fui a mirar mi grafica y casualmente, marcaba tambien cerca de 50º y RPM a 0. Bien, resulta que los driver de nvidia no hacen saltar los ventiladores hasta la temperatura no supera los 55º grados. Pero tenemos una funcion que podemos añadir al controlador de nvidia y configurar a nuestro antojo, para que los ventiladores funcionen de manera automatica dependiendo de la temperatura que tengamos en ese momento. es muy sencillo: 1- tenemos que añadir la linea "coolbits4", en nuestro fichero de configuracion del driver nvidia, en mi caso al estar en manjaro quedaria asi: # Add to /etc/X11/xorg.conf.d/95-mhwd.conf # Screen Tearing: https://wiki.manjaro.org/index.php?title=Simple_fix_for_screen_tearing_-_nVidia # Nvidia Coolbits: https://wiki.archlinux.org/index.php/NVIDIA/Tips_and_tricks#Enabling_overclocking Section "Device" Identifier "Device0" Driver "nvidia" VendorName "NVIDIA Corporation" Option "NoLogo" "1" Option "metamodes" "nvidia-auto-select +0+0 { ForceFullCompositionPipeline = On }" Option "Coolbits" "4" EndSection siiiiiiiiiiiiii, debajo de la otra magica linea que me enseñasteis que cura mi pantalla del malvado tearing... con esta simple linea, ahora nos aparecera en nuestra pantalla de nvidia settings, una barrita donde podemos elegir la velocidad del ventilador, tal que asi: 2- GUAYYYYYYY!!!, pero os preguntareis, muy bien, ya puedo regular el ventilador a mi antojo, pero como hago que se regule el solito automaticamente??? pues muy simple, un compañero de manjaro se ha currado un pequeño script, que deberemos de ejecutar al inicio de nuestro sistema, yo lo añadi al arranque automatico de plasma5, y buala!. ahora se regula el solito. podeis descargar el script de aqui:https://github.com/Madh93/dotfiles/blob/master/stuff/nvidia/nvidia.conf o copiarlo y crear vosotros el vuestro modificando los valores por los que deseis, para mi esta bien asi. como podeis ver, he pasado de tener la grafica siempre entre 50/55º, ha tenerla en 35º con el ventilador a menos de 900rpm, que no hace nada de ruido, yo lo prefiero asi, la verdad, creo que el hardware/gpu sufrira menos y vivira mejor. teneis mas info aqui: https://wiki.archlinux.org/index.php/NVIDIA_(Espa%C3%B1ol)#Ajustar_la_velocidad_del_ventilador_en_la_sesi.C3.B3n
  25. lo habeis conseguido hacer funcionar el scripts, en otros sistemas/drivers, diferentes de arch????
×